Subject: Re: Firmware Support for USB Hub

From: Misbah khan <[email-masked]>
Date: Thu, 22 Nov 2007 01:53:21 -0800 (PST)

Thank you for your reply.

Even i think that there is only out-of-tree driver for CPM USB. i would like
to know that some body used this driver and what is the problem that could
come and how could we customize for our requirement for the PPC-8248. 

Could you tell me what is the reason for not using inbuilt USB controler for
8248 than going for External controller.

If any body has already done USB driver than could you please share your
experience.

----misbah <><

Scott Wood-2 wrote:
> 
> Misbah khan wrote:
>> Hi all,
>> 
>> I am using a 8248 processor which has a USB controller and i need to
>> connect
>> a USB Hub to it, iam using Montavista Linux .I need to know that what are
>> the support i need form Montavista or Open source to have an interface
>> with
>> Usb hub. ???
>> 
>> Is there any driver that we need to make if so what type ???
> 
> I don't believe a driver currently exists for CPM USB.
> 
> -Scott
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
View this message in context: http://www.nabble.com/Firmware-Support-for-USB-Hub-tf4850180.html#a13893889
Sent from the linuxppc-embedded mailing list archive at Nabble.com.